## org.codehaus.groovy.grails.web.pages
Class GroovyPageParser.TagMeta

    java.lang.Object
      org.codehaus.groovy.grails.web.pages.GroovyPageParser.TagMeta

Enclosing class:
  GroovyPageParser

     class GroovyPageParser.TagMeta

extends Object

Field Summary
`(package private) boolean` `hasAttributes`
`(package private) Object` `instance`
`(package private) boolean` `isDynamic`
`(package private) int` `lineNumber`
`(package private) String` `name`
`(package private) String` `namespace`

Constructor Summary
`GroovyPageParser.TagMeta()`

Method Summary
`String` `toString()`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

Field Detail

### name

    String name

### namespace

    String namespace

### instance

    Object instance

### isDynamic

    boolean isDynamic

### hasAttributes

    boolean hasAttributes

### lineNumber

    int lineNumber

Constructor Detail

### GroovyPageParser.TagMeta

    GroovyPageParser.TagMeta()

Method Detail

### toString

    public String toString()

  Overrides:
    `toString` in class `Object`

Copyright (c) 2005-2009 The Grails project